<?php defined('BASEPATH') or exit('No direct script access allowed');

$CI = &get_instance();
$CI->db->query("DROP TABLE IF EXISTS `" . db_prefix() . "staff_declaration_files`");
$CI->db->query("DROP TABLE IF EXISTS `" . db_prefix() . "staff_declaration_items`");
$CI->db->query("DROP TABLE IF EXISTS `" . db_prefix() . "staff_declarations`");
